
            
        
.l-f34d5fa7 { position: relative; z-index: 5; }
.l-555c5f60 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-05049f4e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-59c764bc { display: none; }
.l-b0c8a5f5 { font-size: 34px; margin-right: var(--size-xxs); }
.l-61718f48 { font-size: 24px; font-weight: 600; }
.l-03f5edff { margin-left: auto; margin-right: auto; }
.l-03f5edff.l-a0b9971b { display: block; }
.l-321b3af3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-236cb35c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-236cb35c:hover { text-decoration: underline; }
.l-fb92eb79 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-6667b551 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-555c5f60 { height: 80px; }
.l-59c764bc { display: flex; }
.l-db9f8e7f { display: none; }
.l-03f5edff { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-03f5edff.l-a0b9971b { display: block; }
.l-321b3af3 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-fb92eb79 { display: flex; }
 }@media screen and (max-width: 576px) { .l-555c5f60 { justify-content: space-between; }
.l-b0c8a5f5 { font-size: 28px; }
.l-61718f48 { font-size: 20px; }
.l-03f5edff { width: 100%; }
 }
.l-70776840 { position: relative; }
.l-70776840 .l-d019be0a { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-306919d2 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-6c939ad7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6c939ad7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6c939ad7 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-306919d2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-8a338f0c { text-align: center; }
 }
.l-b0664e73 { display: flex; align-items: center; gap: var(--size-m); }
.l-330610d3 { flex: 1; }
.l-3efb6c68 { flex: 1; }
@media screen and (max-width: 768px) { .l-b0664e73 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-3efb6c68 { text-align: center; }
 }
.l-216c4105 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-992fcad8 { text-align: center; }
.l-216c4105 { column-count: 1; }
 }
.l-049b7c43 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7d3cc57c { padding: 0 var(--wrapper-padding); }
.l-0133ec5d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0133ec5d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e3183b7a { width: 50%; }
.l-91f3386f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-36b99015 { flex: 1; }
.l-0bff97f9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-0ec7771d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-e2476afe { padding: var(--section-padding); 0 }
.l-049b7c43 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7d3cc57c { display: flex; flex-direction: column-reverse; }
.l-0133ec5d { position: relative; margin-top: var(--size-m); }
.l-0133ec5d::after { display: none; }
.l-e3183b7a { width: 100%; color: var(--color-text-dark); }
.l-36b99015 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0bff97f9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e3183b7a { text-align: center; }
.l-91f3386f { flex-direction: column; }
.l-36b99015 { flex: auto; text-align: center; }
.l-0bff97f9 { align-items: center; }
 }
.l-d5f0daae { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-d5f0daae li { flex: 1; }
.l-e2271d37 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-63cee1c9 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-d5f0daae { flex-direction: column; }
.l-e2271d37 { text-align: center; min-width: auto; }
 }
.l-eb7dd309 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-eb7dd309 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-eb7dd309 { padding: var(--size-s); }
 }
.l-328a1f6c { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-15b28a0e { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-c79a519a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-c79a519a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-328a1f6c { padding: 0; flex-direction: column-reverse; }
.l-15b28a0e { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-c79a519a { text-align: center; }
 }
.l-8e5c5340 { width: 60%; }
.l-d823cd29 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d823cd29::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-6f1cb1a0 { flex: 1; }
.l-ab93ae18 { position: relative; height: 100%; }
.l-ab93ae18::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-39a76c7e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-53e09228 { flex-direction: column; }
.l-8e5c5340 { width: 100%; }
.l-d823cd29 { flex-direction: column; }
.l-d823cd29::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-ab93ae18 { display: flex; justify-content: flex-start; align-items: center; }
.l-ab93ae18::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-39a76c7e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-8e5c5340 { text-align: center; }
.l-d823cd29::before { left: 57px; }
.l-ab93ae18::before { left: 50px; }
.l-39a76c7e { font-size: 32px; flex: 0 0 75px; }
 }
.l-af5962c7 { display: flex; position: relative; gap: var(--size-s); }
.l-af5962c7 * { flex: 1; }
.l-25d6a9df { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d6eecb3d { flex-shrink: 0; }
.l-171a85b7 { grid-column: span 2; }
.l-73fca4ca { user-select: none; }
.l-73fca4ca[open] .l-b42979db { transform: rotate(45deg); }
.l-b246015b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b246015b::-webkit-details-marker { display: none; }
.l-b42979db { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b42979db svg { fill: var(--color-primary); }
.l-ddc33f04 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b246015b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b42979db { width: 24px; height: 24px; }
.l-b42979db svg { width: 16px; height: 16px; }
.l-ddc33f04 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-af5962c7 { flex-direction: column; }
.l-25d6a9df { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-171a85b7 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-af5962c7 { text-align: center; }
 }
.l-2ca41805 { display: flex; align-items: center; gap: var(--size-m); }
.l-4ccc5f55 { flex: 1; }
.l-a1f6e9ea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2ca41805 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a0c98137 { text-align: center; }
 }
.l-df775e44 { text-align: center; }

.l-7033857b { width: 60%; }
.l-878b0912 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e4fb1db7 { flex: 1; }
.l-84f65ea2 { position: relative; }
.l-84f65ea2::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-8520307e::before { display: none; }
@media screen and (max-width: 870px) { .l-0e5dea9f { flex-direction: column; }
.l-7033857b { width: 100%; }
.l-878b0912 { display: grid; grid-template-columns: 1fr 1fr; }
.l-878b0912::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-878b0912::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-84f65ea2::before { display: none; }
 }@media screen and (max-width: 576px) { .l-7033857b { text-align: center; }
.l-878b0912 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-878b0912::before { display: none; }
.l-878b0912::after { display: none; }
.l-84f65ea2::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-8520307e::before { display: none; }
 }
.l-09ba54f4 { display: flex; gap: var(--size-s); }
.l-09ba54f4 * { flex: 1; }
.l-c0ccb1e4 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-c6a08278 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-09ba54f4 { text-align: center; }
.l-c0ccb1e4 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-09ba54f4 { flex-direction: column; gap: var(--size-xs); }
 }
.l-908e2eab { display: flex; align-items: center; gap: var(--size-m); }
.l-89d4f05f { flex: 1; }
.l-a22f486a { position: relative; padding: var(--size-m); }
.l-a22f486a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4d2083e1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-908e2eab { flex-direction: column; align-items: stretch; }
.l-89d4f05f { flex: auto; }
.l-a22f486a { padding: var(--size-m) var(--size-s); }
.l-a22f486a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-a22f486a { text-align: center; }
 }
.l-dd031bd3 { text-align: center; }

.l-4cbb845a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-af6926d6 { flex: 0 1 560px; }
.l-96fd8c59 { flex: 1 1 630px; }
.l-612d46aa { flex: 1; }
.l-ca47ca9a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2a5a08a8 { flex: 1; }
.l-bd202eb4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-28501880 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-4cbb845a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-af6926d6 { flex: auto; }
.l-96fd8c59 { flex: auto; width: 100%; }
.l-ca47ca9a { margin-top: var(--size-s); }
.l-2a5a08a8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bd202eb4 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-af6926d6 { text-align: center; }
.l-ca47ca9a { flex-direction: column; }
.l-2a5a08a8 { flex: auto; text-align: center; }
.l-bd202eb4 { align-items: center; }
 }
.l-a3342197 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-6509c296 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cab4a271 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-f3153999 { display: flex; justify-content: flex-start; align-items: center; }
.l-280432af { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-b6c29cbc { display: flex; flex-direction: column; }
.l-a6384133 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-ced8de4f { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a3342197 { flex-direction: column-reverse; }
.l-6509c296 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-94faf3a1 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-94faf3a1 .l-f3153999 { margin-top: 0; }
.l-f3153999 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-280432af { margin-right: 0; }
.l-b6c29cbc { margin-top: var(--size-xs); }
.l-a6384133 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-6509c296 { text-align: center; }
.l-94faf3a1 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f3153999 { align-items: center; }
.l-0984f3e9 { margin: 0 auto; }
 }
.l-68f2729c { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ad5f1c19 { width: 270px; }
.l-06a99051 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9e2006f6 { display: flex; justify-content: flex-start; }
.l-483b0d4e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5f166959 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e59a62f1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e2bce931 { font-size: 36px; margin-right: var(--size-xs); }
.l-18be59a1 { font-size: 24px; font-weight: 600; }
.l-53821884 { white-space: nowrap; }
.l-e30373b0 { margin-left: var(--size-s); }
.l-4af02237 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-68f2729c { flex-direction: column; gap: var(--size-l); }
.l-ad5f1c19 { width: 100%; }
.l-53821884 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-87001238 { margin-top: 0; }
.l-0d7a31b4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-3289d427 { flex: 1; margin-top: 0; }
.l-e30373b0 { margin-left: 0; }
.l-06a99051 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-4af02237 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-53821884 { flex-direction: column; }
.l-0d7a31b4 { flex-direction: column; }
 }
.l-6bb70305 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-6bb70305 svg { fill: var(--color-text-light); }
.l-0175b215 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-6bb70305 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f2a7c2c7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c6236ebe { display: block; }
.l-6440cf5b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c8e08917 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e52c6a15 { width: 100%; }
@media screen and (max-width: 768px) { .l-f2a7c2c7 { padding: var(--size-s); }
.l-6440cf5b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c8e08917 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e52c6a15 { width: auto; }
 }@media screen and (max-width: 576px) { .l-c8e08917 { gap: var(--size-xxs); }
 }

            
        
.l-c9c27264 { position: relative; z-index: 5; }
.l-90561c9c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4fef4b18 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5e90f5ad { display: none; }
.l-66d0c262 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f3537157 { font-size: 24px; font-weight: 600; }
.l-41f723ce { margin-left: auto; margin-right: auto; }
.l-41f723ce.l-df92b0c0 { display: block; }
.l-9f8daa43 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c9e1821b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c9e1821b:hover { text-decoration: underline; }
.l-ebe1ac3d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-dcadac0c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-90561c9c { height: 80px; }
.l-5e90f5ad { display: flex; }
.l-a6460707 { display: none; }
.l-41f723ce { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-41f723ce.l-df92b0c0 { display: block; }
.l-9f8daa43 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-ebe1ac3d { display: flex; }
 }@media screen and (max-width: 576px) { .l-90561c9c { justify-content: space-between; }
.l-66d0c262 { font-size: 28px; }
.l-f3537157 { font-size: 20px; }
.l-41f723ce { width: 100%; }
 }
.l-242c832d * + * { margin-top: var(--size-xs); }
.l-242c832d ul { list-style: disc; }
.l-242c832d ul li { margin-left: 16px; }

.l-12075b14 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-eda1de28 { width: 270px; }
.l-456a921b { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-6b72cf77 { display: flex; justify-content: flex-start; }
.l-2f096bfc { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-9095288e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-743b5aea { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c2297a80 { font-size: 36px; margin-right: var(--size-xs); }
.l-04c07a80 { font-size: 24px; font-weight: 600; }
.l-21ce72d7 { white-space: nowrap; }
.l-7fb77fb0 { margin-left: var(--size-s); }
.l-22e8e1a3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-12075b14 { flex-direction: column; gap: var(--size-l); }
.l-eda1de28 { width: 100%; }
.l-21ce72d7 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-95e8444d { margin-top: 0; }
.l-9c620782 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-0da8f989 { flex: 1; margin-top: 0; }
.l-7fb77fb0 { margin-left: 0; }
.l-456a921b { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-22e8e1a3 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-21ce72d7 { flex-direction: column; }
.l-9c620782 { flex-direction: column; }
 }
.l-474f9669 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-474f9669 svg { fill: var(--color-text-light); }
.l-e0c364fd { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-474f9669 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-dbda6de7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-24523e20 { display: block; }
.l-4867c993 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c76bed6d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9002d8ae { width: 100%; }
@media screen and (max-width: 768px) { .l-dbda6de7 { padding: var(--size-s); }
.l-4867c993 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c76bed6d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9002d8ae { width: auto; }
 }@media screen and (max-width: 576px) { .l-c76bed6d { gap: var(--size-xxs); }
 }
.l-31738c3b * + * { margin-top: var(--size-xs); }
.l-31738c3b ul { list-style: disc; }
.l-31738c3b ul li { margin-left: 16px; }

.l-f205f0d6 * + * { margin-top: var(--size-xs); }
.l-f205f0d6 ul { list-style: disc; }
.l-f205f0d6 ul li { margin-left: 16px; }

.l-644c0fdc * + * { margin-top: var(--size-xs); }
.l-644c0fdc ul { list-style: disc; }
.l-644c0fdc ul li { margin-left: 16px; }
